.spell {
	margin: 5px;
	border-style: outset;
	width: 30%;
	min-width: 200px;
	float: left;
	background-color: #FFF3E0;
}

.spell-descriptions {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}

.toc-box {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}
